package player.gamer.statemachine.sadna;

import java.util.List;

public interface FourInARow {
	public void fourStart(String role);	
	public int fourMove(List<Integer> moved, List<Integer> options,long timelimit);
	public void fourEnd(int score);
	public String getName();
}
